/*
Theme Name: HTML5 Blank Child
Theme URI: http://intuipod.com
Description: HTML5 Blank Child Theme
Author: Carter G. Woodson Museum
Author UIR: https://woodsonmuseum.org
Template: html5blank-stable
Version: 1.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl.html
Tags: child
Text Domain:  html5-stable-blank-child 
*/ 

/* CGW Notes

CSS file? other notes?

*/

.content-image-large img {
width: 100%;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

.content-image-wysiwyg  {
width: 100%;
display: block;
float: left;
}

.content-image-wysiwyg img {
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

@media only screen and (max-width: 40em) {
.content-image-wysiwyg img {
width: 100%;
}
}

.content-section label {
font-size: 120% !important;
}

.content-section select {
font-size: 100% !important;
height: 60px;
}

.content-section input[type="email"] {
background-color: #f4d46c;
}

.content-section input[type="email"]:focus {
background-color: #f4d46c;
}

.content-section input[type="submit"] {
background-color: #9a3535 !important;
}


.content-primary h3 {
display: block;
width: 100%;
float: left;
clear: both;
}

.cgw-event-posts  {
margin: 0 0 20px 0; padding: 0;
display: block;
float: left;
width: 100%;
clear: both;
}

.cgw-event-posts h2  {
margin-bottom: 30px !important;
}

.cgw-event-image {
margin: 0; padding: 0 20px 20px 0;
width: 30%;
display: block;
float: left;
}

@media only screen and (max-width: 40em) {
.cgw-event-image  {
width: 100%;
}
}

.cgw-event-image img {
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

.cgw-event-whenwhere {
width: 70%;
display: block;
float: left;
}

@media only screen and (max-width: 40em) {
.cgw-event-whenwhere  {
width: 100%;
}
}





.cgw-news-date {
width: 70%;
display: block;
float: left;
}

p.cgw-news-date-style {
padding: 0 0 5px 0 !important;
color: #9a3535 !important;
font-weight: 900 !important;
width: 100%;
}

.cgw-news-source {
font-style: italic !important;
}

@media only screen and (max-width: 40em) { 
.cgw-news-date {
width: 100% !important;
text-align: center !important;
}
}

h2.cgw-news-title {
margin: 20px 0 5px 0 !important;
float: left;
display: block;
text-transform: none !important;
letter-spacing: 0em !important;
font-size: 180% !important;
line-height: 1.3em !important;
}

.cgw-news-image {
width: 100% !important;
}






.cgw-event-what {
width: 100%;
display: block;
float: left;
}

h1.cgw-post-title {
margin-bottom: 40px !important;
}




.cgw-shop-posts  {
margin: 0 0 20px 0; padding: 0;
display: block;
float: left;
width: 100%;
clear: both;
}

.cgw-shop-posts p {
margin: 0 0 20px 0; padding: 0;
width: 70%;
}

@media only screen and (max-width: 40em) { 
p.cgw-shop-description {
display: block;
clear: both;
width: 100%;
}
}




.cgw-shop-link {
margin: 25px 20px 20px 5px; padding: 0;
display: block;
float: left;
}

.cgw-cart-button {
margin: 20px 20px 20px 0; padding: 0;
display: block;
float: left;
}

.cgw-shop-image img {
margin: 0; padding: 10px;
display: block;
float: left;
width: 30%;
}

@media only screen and (max-width: 40em) { 
.cgw-shop-image img {
width: 100%;
}
}

.cgw-buy-button a {
font-size: 150%;
padding: 10px !important;
color: #f5e279 !important;
background: #9a3535;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

@media only screen and (max-width: 40em) { 
.cgw-buy-button a {
text-align: center;
}
}

.cgw-buy-button a:hover {
background: #718027 !important;
}

@media only screen and (max-width: 40em) { 
.cgw-buy-button a {
width: 100%;
display: block;
clear: both;
}
}




h1.cgw-product-title {
margin: 0 0 10px 0 !important;
}

p.cgw-product-description {
display: block;
float: left;
width: 70%;
}

@media only screen and (max-width: 40em) { 
p.cgw-product-description {
text-align: center !important;
width: 100%;
}
}

.cgw-product-image img {
margin: 0; padding: 10px;
display: block;
float: left;
width: 30%;
}

@media only screen and (max-width: 40em) { 
.cgw-product-image img {
width: 100%;
}
}

.cgw-product-options {
margin: 10px 0 10px 0; padding: 10px;
width: 100%;
display: block;
float: left;
clear: both;
border: 1px solid #718027;
}

.cgw-product-options h2 {
margin: 0 0 10px 0 !important; 
}




